package com.bonus.material.work.service;


import com.bonus.common.biz.domain.lease.LeaseApplyInfo;

public interface SysWorkflowRecordService {

    int addSysWorkflowRecord(int taskId,String taskCode,int taskType);

    /**
     * 判断该任务是否已经在sys_workflow_record表中创建
     * @param leaseApplyInfo
     * @return
     */
    int selectSysWorkflowRecordByTaskId(LeaseApplyInfo leaseApplyInfo);
}
